Tutorial :Could not install application via Desktop Manager



Question:

I am trying to install an application onto my device..I have compiled the application using JDK 4.5.0 and also signed it with RIM signing keys...But i am unable to install my application onto my device(8900) through desktop manager..It keeps on showing "application is not compatible with your device and cannot be loaded"... Since I have compiled my application in JDK 4.5, it must be compatible with all devices having OS > 4.5.0...What might be going wrong? Is there any version miss match?


Solution:1

Use javaloader.exe - it's much easier (it's in the bin directory of the JDE).


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »